package com.ruoyi.system.domain.dto;

// 更多--他的发布
public class UserPublishWorkMoreDto {
    private Long workId;
    private String workName;
    private String workAddress;
//    private Long receiveRockets;

    public Long getWorkId() {
        return workId;
    }

    public void setWorkId(Long workId) {
        this.workId = workId;
    }

    public String getWorkName(){
        return workName;
    }

    public void setWorkName(String workName){
        this.workName = workName;
    }

    public String getWorkAddress(){
        return workAddress;
    }

    public void setWorkAddress(String workAddress){
        this.workAddress = workAddress;
    }

//    public Long getReceiveRockets(){
//        return receiveRockets;
//    }
//
//    public void setReceiveRockets(Long receiveRockets){
//        this.receiveRockets = receiveRockets;
//    }


}
